---
# defaults file for roles/monnouveaurole
serverAdmin: Guillaume
url_git: https://gitlab.com/guillaume.grandvoinet/devops.git

url_website: http://ec2-13-38-87-100.eu-west-3.compute.amazonaws.com/

apache_packages:
  - apache2
  - libapache2-mod-php

mysql_packages:
  - mysql-server

php_packages:
  - php
  - php-mysql
  - php-curl
  - php-xml

python:
  - python3-pip
